\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}


% Title Page
\title{HD-BU0039: IGUS Bushing RJUM-03-10}
\author{Franklin McGowan}


\begin{document}

\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{./images/10mm_self_aligning_bushing.pdf}
	\caption{Diagram of HD-BU0039 (RJUM-03-10).}
	\label{fig:schematic}
\end{figure}
\newpage

\section{Dimension 01}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/HD-BU0039_dim01.JPG}
	\caption{Dimension 01}
	\label{fig:dim01}
\end{figure}

Using a set of calipers we measure the inner diameter (D1) of the IGUS bushing, the diameter of the interior of the sleeve bearing, which has a tolerance of $10.0 (+0.03,+.088mm$), as shown in Figure \ref{fig:dim01}.  This results in a upper control limit of $10.088mm$ and a lower control limit of $10.030mm$. 

\section{Dimension 02}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/HD-BU0039_dim02.JPG}
	\caption{Dimension 02}
	\label{fig:dim02}
\end{figure}

Using the calipers we can measure the outer diameter of the aluminum housing (D2), as shown in Figure \ref{fig:dim02}, which has an ISO tolerance zone of H8. For the IGUS RJUM-03-10 this will equate to $-0.033mm$. This results in a upper control limit of $18.8mm$ and a lower control limit of $18.767mm$

\end{document}    